{
  "id": 3372054,
  "name": "Robert H. Holmes, appellant, v. Harrison & Riedy, appellee",
  "name_abbreviation": "Holmes v. Harrison & Riedy",
  "decision_date": "1927-10-10",
  "docket_number": "Gen. No. 31,834",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 262,
    "ocr_confidence": 0.537,
    "sha256": "dbf536e5e9dea9ade7ace0cac633077fde66142a5451d03069b9e0cff92da53b",
    "simhash": "1:04d904ccd64f7762",
    "word_count": 41
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert H. Holmes, appellant, v. Harrison & Riedy, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Robert H. Holmes, pro se. Fred J. Crowley, for appellee; Clyde C. Fisher, of counsel."
    ],
    "corrections": "",
    "head_matter": "Robert H. Holmes, appellant, v. Harrison & Riedy, appellee.\nGen. No. 31,834.\nOpinion filed October 10, 1927.\nRobert H. Holmes, pro se. Fred J. Crowley, for appellee; Clyde C. Fisher, of counsel."
  },
  "file_name": "0633-03",
  "first_page_order": 685,
  "last_page_order": 685
}
